/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */
body > #page {padding-top:60px;position:relative}
body.front > #page {padding-top:30px;}

#header {
position:absolute;
top:0;z-index:0;
padding:2em .5em 0;
background-color:none;
display:block;right:0;left:0;
text-align:center;box-shadow:none;
max-width:1200px;margin:0 auto;
}
#site-title {float:left;text-align:center;margin:0 auto;}
#logo {max-width:230px;margin:0 auto;width:230px;display:block;height:65px;background:url('/sites/all/themes/carm/images/png/carm-blue.png') no-repeat;background-size:contain;}
#logo img {display:none;width:100%;max-height:100%;}
#navigation {background:rgba(255,255,255,.5);border: 1px solid rgba(223, 223, 223, .8);border-radius: 0.5em;margin:0 .3em 1.5em;height:auto;padding:.2em 1em;max-width:99%;}
a.mobile-menu-expand {display:none;font-size:2em;float:left;text-decoration:none;}
a.site-title {text-decoration:none;font-size:.7em;clear:left;display:block;color:#306AB1;}
a.mobile-menu-search {display:none;float:right;text-decoration:none;font-size:2em;min-width:40px;background:url('/sites/all/themes/carm/images/png/search-icon.png') no-repeat;background-size:contain;}
.column {padding:0;}
#page-title {border-bottom:1px solid #D9D9D9;}
hr {color:#D9D9D9;}
.nowrap {white-space:nowrap;}

/*Views Tables*/
table.views-table td,table.views-table th {padding:.5em;}
table.views-table {border:1px solid #ccc;}
table.views-table th {background: linear-gradient(to bottom, #216bb7 0%, #2b72b8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);color:#fff;}
td.footable-row-detail-cell {border-bottom:3px solid #ccc;}
td.footable-row-detail-cell {border-bottom:1px solid #ccc;}
tr.footable-detail-show{border-top:1px solid #ccc;}

/*Login Blocks*/
#header .block {padding:0;
background:none;border:none;box-shadow:none;
float:none;display:inline-block;}
#header .region-header {float:right;margin:-35px 0 0 0;}

#block-search-form--2 {
background:none;
border:none;margin:1em 0 0 0;padding:0;
box-shadow:none;
text-align:center;
}
#block-search-form--2 .container-inline {
border:1px solid #A5A5A5;
border-radius:8px;
width:80%;margin:0 auto;
padding:.2em .1em !important;
}
#block-search-form--2 .form-text {
font-size:1.3em;border:none;
color:#E5E5E5;vertical-align:middle;
padding:.2em 0;width:83%;
}
#block-search-form--2 .form-submit {
width:1.8em;display:inline-block;margin:.1em 0 0;padding:0;
background:#306ABE;vertical-align:middle;
border-radius:1em;max-width:12%;min-height:20px;
}

#block-search-form {
float:right;box-shadow:none;padding:0;
max-width:300px;margin:4em 0 0 0;
font-size:.8em;border:1px solid #E5E5E5;
padding:.25em .25em;border-radius:2em;
}
#block-search-form .form-submit {
width:1.5em;background:#fff;
float:left;margin:.3em .5em 0 .5em;
}
#block-search-form .form-text {
margin-top:.3em;float:right;
color:#E5E5E5;border:none;max-width:200px;
}
#block-search-form .form-text:focus, #block-search-form--2 .form-text:focus {color:#000;}
/*Main Nav Menu*/
#block-menu-block-2 {
padding:0;overflow:hidden;font-size:.9em;
}
.menu-name-main-menu ul.menu {padding:0;margin:0;}
.menu-name-main-menu ul.menu li {
list-style:none;
padding:0;margin:0;
}
.menu-name-main-menu ul ul.menu > li > a,
.menu-name-main-menu ul ul.menu > li > span {
padding:.2em 1em;
border-top:1px solid #ECECEC;
display:block;color:#0E6CBB;
}
.menu-name-main-menu > ul.menu > li > a,
.menu-name-main-menu > ul.menu > li > span {
background:#4088cf;border-top:1px solid #1F64A8;padding:.6em 1em;display:block;color:#fff;text-transform:uppercase;
	background: -moz-linear-gradient(top, #216bb7 0%, #2b72b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#216bb7), color-stop(100%,#2b72b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #216bb7 0%,#2b72b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #216bb7 0%,#2b72b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #216bb7 0%,#2b72b8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #216bb7 0%,#2b72b8 100%); /* W3C */	
text-shadow: 0 1px rgba(0, 0, 0, 0.6);
}
.menu-name-main-menu ul.menu > li span:hover,
.menu-name-main-menu ul.menu > li a:hover {
cursor:pointer;color:#163E67;text-shadow:none;
}
.menu-name-main-menu ul.menu ul.menu a:hover,
.menu-name-main-menu ul.menu ul.menu span:hover {background:#F7F7F7;
}
.menu-name-main-menu > ul.menu > li:not(.active-trail) > ul.menu {display:none;} /* Collapse/Hide non-active topics */
.menu-name-main-menu ul.menu > li:not(.active-trail) > ul.menu {display:none;} /* Collapse/Hide non-active sub topics */
.menu-name-main-menu ul.menu > li > ul.menu > li > ul.menu {border-left:.5em solid #2A71B8;}/* Emphasis active sub topics */
.menu-name-main-menu ul.menu > li > ul.menu > li > span.nolink:before {content:"+";margin-left:-1em;color:#2A71B8;font-size:.7em;vertical-align:top;}/* Add + to sub topic menus */
ul.menu .active-trail li.active a {background:#EFEFEF;color:#5E5E5E;color:black;border-bottom:.1em solid #B2B2B2;border-top:.1em solid #B2B2B2;}/* Active Menu Link */
ul.menu .active-trail li.active a:hover {cursor:default;background:#EFEFEF;	}/*Active Menu Link*/
.menu-name-main-menu ul.menu ul.menu li.is-active-trail a.is-active-trail.active-trail {border-left:4px solid #2a71b8;}/*Active Menu Trail Topic on Articles*/

/*Alphabetical Minor Cults*/
.menu-mlid-1583 li > span.nolink:before {display:none;}
.menu-mlid-1583 li > span.nolink {color:#E8E8E8 !important;}
.menu-mlid-1583 li {float:left;background:white;width:15%;}
.menu-mlid-1583 li > a,
.menu-mlid-1583 li > span {border-top:none !important;padding-right:0 !important;
padding-left:0 !important;text-align:center;}
.menu-mlid-1583 li span:hover {cursor:default !important; background:white !important;}
.menu-name-main-menu > ul.menu > li.menu__item {clear:left;}

/*Google Search Block*/
#block-block-4 {/*Search Block*/
float:right;
}
#google-search-form .submit-btn {
/*min-width:25px !important;
min-height:20px; 
margin:0 0 0 .5em;*/
background:url('/sites/all/themes/carm/images/png/search-carm.png') no-repeat;
background-size:contain;opacity : 0.1;
position:absolute;right:5px;top:.25em;width:25px;
border:0;}
#google-search {width:90%;}
#google-search-form {
background:#fff;border-radius: 2.5em;
border: 1px solid rgba(223, 223, 223, 0.8);
padding:.2em 1em .2em 1.5em;position:relative;
}
#google-search-form input {border:none;color:#000;}
#google-search:focus + input {opacity:1;}
#google-search:focus {color:#000;}
/*End Google Search Block*/
/*Top Menu*/
#block-menu-menu-top-menu {
z-index:1;
}
#block-menu-menu-top-menu ul.menu {
display:block;float:left;
padding:.25em;font-size:.9em;
border-radius: 0.5em;
background: linear-gradient(to bottom, #216bb7 0%, #2b72b8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#block-menu-menu-top-menu ul.menu li {
float:left;list-style:none;
    border-top: 1px solid #1f64a8;
    display: block;
    text-shadow: 0 1px rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
}
#block-menu-menu-top-menu ul.menu li a {
color:#fff;display:block;padding:.4em 1em .5em 1em;
border-right:1px solid #2B72B8;
border-left:1px solid #2B72B8;
}
#block-menu-menu-top-menu ul.menu li a:hover {
background: linear-gradient(to bottom, #EFEFEF 0%, #DEE8F2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
color:#163e67;text-shadow:none;
}
#block-menu-menu-top-menu ul.menu li a.active:not(:first-child) {
background: #EFEFEF;
color:#163e67;text-shadow:none;cursor:default;
border-right:1px solid #B2B2B2;
border-left:1px solid #B2B2B2;
}
#block-menu-menu-top-menu {right:0;position:absolute;top:1em;}
#block-menu-menu-top-menu ul.menu li a.active:first-child {border-left:none;}
#block-menu-menu-top-menu ul.menu li a.active:last-child {border-right:none;}
/*End Top Menu*/
/* End Main Nav Menu */
/* Mobile MMENU*/
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {border-color: rgba(255, 255, 255, 1);}
nav.mm-menu.mm-fresh .mm-subopen:before, nav.mm-menu.mm-fresh .mm-subclose:before {border-left:2px solid white;}
html.mm-fresh nav.mm-fresh > .mm-panel {padding:0;margin-top:0;}
html.mm-fresh nav.mm-fresh .mm-list > li > a {margin:0;color:#306AB1;}	
html.mm-fresh nav.mm-fresh a.mm-subclose:before {border-left-width: 2px;margin-bottom:-.5em;}
html.mm-fresh nav.mm-fresh a.mm-subopen:before {border-left-width:0;}
html.mm-fresh nav.mm-fresh .mm-list li.mm-subtitle a {padding-top:15px;}
#mmenu_right {
background: linear-gradient(to right, #D8D8D8, #EFEFEF, #FFF 5%) !important; 
box-shadow: -2px 0px 5px 1px #D3D3D3;
border-left:2px solid #C1C1C1;
}
#mmenu_left {
background: linear-gradient(to left, #D8D8D8, #EFEFEF, #FFF 5%) !important; 
box-shadow: 2px 0px 5px 1px #D3D3D3;
border-right:2px solid #C1C1C1;
}
/*MMENU Search*/
#mmenu_right .mmenu-block-wrap span {padding:0;margin:0 0 0 2em;}
#mmenu_right #block-block-4--2 {border:none;box-shadow:none;border-radius:0;padding:0;margin:1.5em;}
#mmenu_right #google-search-form #google-search {min-width:90%;}
#mmenu_right #block-block-4 {float:none;margin:.5em;}

/* End Mobile MMENU*/

.field-body > ul, .field-body > ol{margin-top:0;}
.field-body h2 {margin-bottom:0;}
.field-body img.topiclevelborder {float:right;margin:0 0 .5em .5em;max-width:30%;}/*topic images*/
.field-body ul.footnotes {display:block;margin-top:4em;}

#footer #block-menu-menu-languages ul.menu {text-align:center;}
#footer #block-menu-menu-languages ul.menu li {display:inline;font-size:.8em;margin:.3em;list-style:none;}
#footer #block-menu-menu-languages {background:none;border:none;box-shadow:none;}/*Languages Menu Block*/
#footer #block-block-18 {background:none;border:none;box-shadow:none;text-align:center;border-radius:0;background:#ededed;background:rgba(237,237,237,.5);margin:1em 0 0 0;padding:.1em .5em;}/*Footer Info Links Block*/
#footer #block-block-18 a {margin:.3em;font-size:.8em;white-space:nowrap;}
#block-block-1 {display:none;}/*RefTagger Block*/

@media only screen and (max-width : 767px)  { 
	#main {padding-top:65px;}
	#block-menu-block-2, #navigation, #header .region-header, #block-search-form, a.site-title {display:none;}/*Hide main menu, breadcrumb, search on mobile*/
	#site-title {max-width:100px;float:none;}
	#logo {width:100%;height:auto;}
	#navigation {top:10px;max-width:98%;}
	#logo img {max-width:100px;display:block;}
	#header {padding:.3em 0;background:#4088cf;left:auto;right:auto;max-height:40px;
	position:fixed;box-shadow: 0 2px 3px #888888;width:100%;
	background: -moz-linear-gradient(top, #216bb7 0%, #2b72b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#216bb7), color-stop(100%,#2b72b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #216bb7 0%,#2b72b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #216bb7 0%,#2b72b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #216bb7 0%,#2b72b8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #216bb7 0%, #2b72b8 100%); /* W3C */		
	}	
	block-menu-block-2 {display:none;}/*Hide Main Nave on mobile*/
	.mm-list #google-search {font-size:120%;}
	a.mobile-menu-expand, a.mobile-menu-search {display:block;color:#fff;}	
	a.mobile-menu-expand span {font-size:.5em;text-transform:uppercase;vertical-align:bottom;padding:auto;line-height:1.3em;}
}
@media only screen and (max-width : 1023px)  { 
	#toolbar, #admin-menu {display:none;}/*Hide admin toolbar & menu if smaller screen*/
	body.admin-menu {margin-top:0 !important;}
	
}
@media only screen and (min-width : 1023px)  { 
/*Admin Toolbar Adjustments*/
body.toolbar {margin-top:20px;position:relative;}/*Adjust for Admin Menu*/
body.toolbar #header {top:20px;}
body.toolbar.front #main {padding-top:2.5em;}
body.toolbar.not-front #main {padding-top:6.5em;}
body.toolbar.not-front #navigation {top:4em;height:auto;}

body.admin-menu.front #main {padding-top:65px;}
} 
/*Bookmarks*/
.flag-bookmarks {}
.flag-bookmarks .flag-message {width:auto;position:relative;top:auto;font-size:1em;display:inline-block;font-size:.8em;}
.flag-bookmarks .flag-flagged-message {color:#448811;}
.flag-bookmarks .flag-unflagged-message {color:#992222;}



/*Related Articles*/
.view-related-articles h2 {padding:0;}
.view-related-articles ul {margin-top:0;}

/*Author Block*/
#block-views-author-block-block {padding-top:3em;}
.view-author-block {border-top:1px solid gray;padding:1em 0}
.author-block-image {float:left;margin-right:1em;}
.author-block-info {}
.author-block-info .author-block-title {font-size:1.1em;font-weight:bold;font-style:italic;}
.author-block-info .author-block-desc p {margin:0;}
.clearit {clear:both;display:block;width:100%;}

/*Whats New View*/
.views-field-counter {white-space:nowrap;font-weight:bold;}

/*Section Pages (homepage)*/
body.front h1 {display:none;}
body.front .field-body h2 {padding:0;line-height:1em;}
/*Sidebars*/
.region-sidebar-second .block-title {font-size:1em;font-weight:bold;margin-bottom:.5em;}

/*Flexsliders*/
/*Flexslider General*/
.flexslider {border:none;box-shadow:none;border-radius:0;margin:0;}
.flexslider .views-field-edit-node {position:absolute;display:block;z-index:2;top:2px;right:3px;background:#fff;font-size:.7em;}
.flexslider .slides li {position:relative;}
.flex-control-paging li a {height:7px;width:7px;text-align:left;}
.flex-control-paging {top:-1.8em;right:0;text-align:right;height:10px;width:auto;}
.flex-control-paging li {margin:.1em;}
/*Flexslider News Ticker - Top Right*/
.section-top-right-slider .flex-viewport {border-top:1px solid #b2b2b2;}
.section-top-right-slider h2 {line-height:1em;font-size:.8em;text-transform:uppercase;}
.section-top-right-slider h3 {line-height:1em;}
/*Flexslider Image Slider */
.section-wide-image-slider .flex-control-paging {top:.8em;left:.8em;text-align:left;height:10px;width:auto;}
.section-wide-image-slider .flex-caption {
    position:absolute;height:100%;
    right:0;top:0;
	overflow:scroll;
	width:40%;color:#fff;
    background:rgba(0, 0, 0,0.6);
    z-index:1;padding:10px;
 }
.section-wide-image-slider .flex-caption h2 {line-height:1.5em;font-weight:bold;}
.section-wide-image-slider .flex-caption a {color:#fff;}
.section-wide-image-slider .flex-caption a.button1 {color:#000;}
@media only screen and (max-width : 800px)  { 
  .section-wide-image-slider li > div {border-right:1px solid #cccccc;border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
  .section-wide-image-slider li .flex-caption {border-top:none;border-bottom:1px solid #cccccc; }
  .section-wide-image-slider .flex-caption {
	width:auto;left:auto;right:auto;position:relative;
	background:rgba(0, 0, 0,0);color:#000;	}
  .section-wide-image-slider .flex-caption a {color:#0e6cbb;}
}
/*Narrow Slider*/
#block-block-9 {padding:0 5px;}
.section-narrow-slider .view-content {margin:0 25px;}
.section-narrow-slider .flex-viewport {border:none;margin:0;}
.section-narrow-slider ul {padding:0;margin:0;}
.section-narrow-slider ul.slides .horiz-slide-img {margin-left:1%;max-width:20%;float:left;} 
.flexslider .slides .horiz-slide-img img {width:auto;float:left;border:3px solid white;box-shadow:0px 0px 1px 0px #000;}
.section-narrow-slider .slides > li {padding:5px 0;height:100%;display:block;margin:0 3px;border-right:2px solid #b2b2b2;min-height:66px;}
.section-narrow-slider ul.slides > li:last-child {border-right:none;}
.horiz-slide-content {line-height:1em;padding:0;margin-left:3%;max-width:71%;float:left;margin-top:.4em;}
.horiz-slide-content h3 {margin:.5em 0;text-transform:uppercase;line-height:1em;font-size:1em;}
.horiz-slide-content p {line-height:1em;margin:0;font-size:.8em;}
.horiz-slide-content small {color:gray;line-height:0;}

.section-narrow-slider .flex-direction-nav a, .section-narrow-slider .flex-direction-nav a {display: block;top:60%;}
.section-narrow-slider .flex-direction-nav .flex-next { right: 0 !important; margin-right: -20px; opacity: 1 !important; }
.section-narrow-slider .flex-direction-nav .flex-prev { left: 0 !important; opacity: 1 !important; margin-left: -20px; }
.section-narrow-slider .flex-direction-nav a:before {font-size:14px;color:#b2b2b2;}

/*Additional Section Blocks*/
/*help from http://www.responsivegridsystem.com/calculator/*/
#block-block-5 {
 background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    padding: 0;
}
.section-additional-blocks .additional-block {
	display: block;font-size:.9em;
	float:left;width: 32.66%;
	margin: 0 0 1% 1%;
}
.section-additional-blocks .additional-block:first-child { margin-left: 0; }
.section-additional-blocks .additional-block .wrapper {
 background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b2b2b2;
    border-radius: 0.5em;
    box-shadow: 0 3px 1px 0 #dbdbdb;
    margin-bottom: 0;
    padding: 1em;
}
.section-additional-blocks .group:before,
.section-additional-blocks .group:after {
	content:"";
	display:table;
}
.section-additional-blocks .group:after {
	clear:both;
}
.group {    zoom:1; /* For IE 6/7 */ }
.section-additional-blocks .additional-block img {
	border:1px solid #EAEAEA;
}
.section-additional-blocks .additional-block .edit {display:inline;font-size:.7em;margin:0 1em;}
.section-additional-blocks .additional-block h3 {margin:0;border-bottom:1px solid #cccccc;padding-bottom:.5em;}
.section-additional-blocks .additional-block h3 strong {font-weight:normal;color:#444444;}
.section-additional-blocks .additional-block h3 a {color:#1f64a8;text-transform:uppercase;font-size:.9em;}
.section-additional-blocks .additional-block .bigTarget:hover,.section-additional-blocks .bigTarget img:hover, .section-additional-blocks p:nth-of-type(1) a img:hover {cursor:pointer;border:1px solid #0e6cbb;}
.section-additional-blocks .additional-block ul {padding-left:1em;}
@media only screen and (max-width : 767px)  { 
.section-additional-blocks .additional-block {width:100%;margin:0 0 .5em 0;}
#main {padding-top:0;}
}
/*Buttons*/
a.button1 {
background-color:#EEEEEE;
  background-image: linear-gradient(top, #EEEEEE, #CCCCCC);
  border-radius:2px;
  border:1px solid #CCCCCC;
  color:#333333;
  font-size:.7em;
  line-height:1;
  padding:.5em 1em;
  text-transform:uppercase;
  text-shadow:#EEEEEE 0 1px 0;
}
a.button1:hover {
    background-color: #dddddd;
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    text-shadow: 0 1px 0 #ddd;
}
a.button1:active {
    border: 1px solid #aaa;
    border-bottom: 1px solid #888;
    box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; 
}

@media all and (min-width: 768px) and (max-width: 959px) {
	.two-sidebars .region-sidebar-second .block {
		width:32.3% !important;
		margin:0 .5% .5em .5% !important;
	}
}


.block-civicrm.crm-container {
   min-height: 25px;
}

.view-uc-catalog-terms table.views-view-grid {
  width: 100%;
}

.view-uc-catalog-terms table.views-view-grid td > .views-field {
  text-align: center;
}

.view-uc-catalog .views-table {
  width: 100%;
}

.view-uc-catalog .views-table th {
  text-align: left;
}

.view-uc-catalog .views-table th > a {
  color: #FFFFFF !important;
}

.view-uc-catalog .views-table th > a.active {
  font-weight: bold !important;
}

.view-uc-catalog .views-table td.active {
  background-color: inherit !important;
}

.page-node.node-type-product .field-uc-product-image {
  float: left;
  padding-right: 30px;
}

/*Ad Blocks*/
.adBlock .block {background:none;border:none;padding:0;box-shadow:none;text-align:center;}
#adBlockLeftContainer > .adBlock {position:fixed;top:25px;
margin-left:-175px;/*adjust to width of Ad + 10px. 175 for Skyscraper*/
}
#adBlockRightContainer {float:right;}
#adBlockRightContainer > .adBlock {margin-right:-175px;padding-left:10px;top:25px;position:fixed;}
#block-block-33 {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;	
}
/*TOP AD BLOCK*/
#adBlockTopContainer{position:absolute;right:0;top:20px;display:block;max-width:68%;}
#adBlockTopContainer .adBlock{width:100%;float:right}
#adBlockTopContainer img{height:auto!important;width:95%!important;border:1px solid #b2b2b2}
@media only screen and (max-width : 767px) {
body.front > #page{padding-top:140px}/*If no Top Ad, then change padding-top to 50px;*/
#adBlockTopContainer{top:50px;max-width:100%;}
#adBlockTopContainer *{padding:0!important;margin:0!important}
#adBlockTopContainer .adBlock{width:100%}
}
@media only screen and (max-width : 550px) {
body.front > #page{padding-top:120px}/*If no Top Ad, then change padding-top to 50px;*/
}
/*END TOP AD BLOCK*?